<AuthState name="${state.entry}" class="ch.nevis.esauth.auth.states.standard.AuthLogout" final="false" resumeState="false">
    <Response value="AUTH_CONTINUE">
        <Gui name="saml_logout" label="title.logout">
            <GuiElem name="saml.logoutURLs" type="hidden" value="${outargs:saml.logoutURLs}" optional="true"/>
            <GuiElem name="saml.logoutURL" type="hidden" value="#{ session.containsKey('saml.logoutURL') ? session.get('saml.logoutURL') : '/' }" optional="true"/>
        </Gui>
    </Response>
</AuthState>